Retired: Mindroute Lemoon/Damoon Search Module Cross-Site Scripting Vulnerability

Bugtraq ID: 15949
Class: Input Validation Error
CVE:
Remote: Yes
Local: No
Published: Dec 19 2005 12:00AM
Updated: Jan 17 2006 10:10PM
Credit: rakstija r0t3d3Vil is credited with the discovery of this vulnerability.
Vulnerable: Mindroute lemoon 2.0
Mindroute damoon
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus